body {
  background: #181d23;
  color: #fff;
  font: 16px/1.4 sans-serif;
}

a {
  color: #fff;
}

li {
  margin-bottom: 0.5em;
}

img,
svg {
  max-width: 100%;
}

.mobile-friendly-table {
  width: 100%;
  display: block;
}

.mobile-friendly-table tr,
th,
td,
tbody {
  display: block;
}

.mobile-friendly-table thead {
  display: none;
}

.mobile-friendly-table tr {
  background-color: #1e242c;
  margin-bottom: 16px;
  border-radius: 8px;
  padding: 16px;
  display: flex;
  flex-flow: row wrap;
  gap: 16px;
}

.mobile-friendly-table tr > *:before {
  content: attr(data-title);
  font-size: 12px;
  color: #545c66;
  margin-bottom: 8px;
  display: block;
}
